### Method

# Gtk LevelBarget_offset_value

#### Declaration [src]

    gboolean
    gtk_level_bar_get_offset_value (
      GtkLevelBar* self,
      const char* name,
      double* value
    )

#### Description [src]

Fetches the value specified for the offset marker `name` in `self`.

#### Parameters

`name`

  Type: `const char*`

  The name of an offset in the bar.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `double*`

  Location where to store the value.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

`TRUE` if the specified offset is found.